version: 1.5.8
files:
  - url: Another-Redis-Desktop-Manager.1.5.8.exe
    sha512: qpcMoa5JCCQ9BhBRnTDgqxRLMqYLL3M8zDD91MibZHUQQb7qJZrxYdCaLyXRxOC95QNlwyR1Ae8Lx3Y51GOewA==
    size: 61269716
path: Another-Redis-Desktop-Manager.1.5.8.exe
sha512: qpcMoa5JCCQ9BhBRnTDgqxRLMqYLL3M8zDD91MibZHUQQb7qJZrxYdCaLyXRxOC95QNlwyR1Ae8Lx3Y51GOewA==
releaseDate: '2022-08-21T09:24:49.381Z'
